|
Author Topic:   Canopus pure 3d voodoo1 HELLLLLPPPP!!
kakarrot
New Member
posted January 01, 2000 07:19 PM            
OK IT says expected VXD version 1.4 got 1.3 then i get a illegal operation......

the drivers on glsetup dont do anything but get me a blank screen!! HELLLLPPP!!!

oh also the other 2 graphic options do no good either....
BUT THE GAME ROCKS!!!!! (on my friends comp. !!!!!

IP:

LDA Seumas
unregistered
posted January 01, 2000 08:21 PM           
Hmm... The VXD error sounds like your GLIDE version isn't new enough for the 3DFX OpenGL drivers installed. If installing the GLSetup drivers stops that error from coming up it probably isn't an issue any more, though...

So you installed Voodoo 1 drivers with the latest GLSetup, and then when running the game with the "Voodoo OpenGL" button you get a blank screen only? Have you tried waiting a while to see if the game is just taking its time starting up on the Voodoo 1?

Also, selecting "SGI Software OpenGL" _should_ work, though likely slowly. If it doesn't work, there is a possibility you're running the game from a shortcut with a bad Start In directory. To be safe, try running the game through Start->Programs-> etc., or navigate to the directory where it is installed and double click on "TreadMarks.exe" directly.

------------------
-- Seumas McNally, Lead Programmer, Longbow Digital Arts

IP:

Hawk
Member
posted January 01, 2000 08:39 PM            
I had a similar problem with my Voodoo 3 2000 right after I downloaded Test 2.1. I had to get the upgrade for the 3DFX drivers from their website. It's the Open GL Driver Update, or 3dfxgl.zip. The problem, if it's what I had, is a DLL called opengl32.dll...It needs to be upgraded to Version 1.1 for the Voodoo cards to work apparently, but obviously I have a slightly different chip than yours, so it might not be the same problem...Anyway, I hope this helps.


-------------
Microsoft isn't a monopoly...Aw, who am I kidding?

IP: